# passport地址
# { "type" : "env","value":"${weaver.dataMap[passport.domain]}"}
weaver.cas.server.host.url=${weaver.dataMap[passport.domain]}
# { "type" : "fixed"}
weaver.cas.server.host.login_url=/login
# { "type" : "fixed"}
weaver.cas.server.host.logout_url=/logout
# web地址
# { "type" : "env","value":"${weaver.dataMap[primary.domain]}"}
weaver.cas.client.host.url=${weaver.dataMap[primary.domain]}
# { "type" : "fixed"}
weaver.cas.client.login.url=/login
# { "type" : "fixed"}
weaver.cas.client.logout.url=/logout
# base地址
# { "type" : "env","value":"${weaver.dataMap[primary.domain]}"}
weaver.cas.base.host.url=${weaver.dataMap[primary.domain]}
# tenant地址
# { "type" : "env","value":"${weaver.dataMap[tenant.domain]}"}
weaver.cas.tenant.host.url=${weaver.dataMap[tenant.domain]}
# url地址
# { "type" : "env","value":"${weaver.dataMap[url.domain]}"}
weaver.cas.url.host.url=${weaver.dataMap[url.domain]}
# { "type" : "env"}
weaver.tianmu.tenantKey=t7akvdnf84
# { "type" : "env", "value" : false}
weaver.cas.third.login.enable=false
#{"type":"delete","name":"weaver.cas.tenant.env-public.host.url"}
weaver.cas.tenant.env-public.host.url=https://[weaver-tenant]
